CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Properties

- a
- b
- c
- d
- e
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w

Here is a list of all documented class members with links to the class documentation for each member:

### - p -

- Parity : CommandMessenger.SerialSettings
- Peek() : CommandMessenger.ListQueue< T >
- Poll() : CommandMessenger.Bluetooth.BluetoothTransport
- PortExists() : CommandMessenger.Serialport.SerialTransport
- PortName : CommandMessenger.SerialSettings
- PortNameCollection : CommandMessenger.SerialSettings
- PrintLfCr : CommandMessenger.Sender , CommandMessenger.CmdMessenger
- ProcessLine() : CommandMessenger.CommunicationManager
- ProcessQueue() : CommandMessenger.ReceiveCommandQueue , CommandMessenger.CommandQueue , CommandMessenger.SendCommandQueue
- Push() : CommandMessenger.DisposeStack
- Push< T >() : CommandMessenger.DisposeStack
- PushFront< T >() : CommandMessenger.DisposeStack